KODI-J2MEREMOTE(1)

NAME
kodi-j2meremote - Java Bluetooth Phone Remote Control Client for Kodi

DESCRIPTION
This script is the Kodi remote control client that will allow Kodi to be controlled by a Java Bluetooth Phone.

USAGE
Usage for kodi-j2meremote

  Arguments:

--address ADDRESS
    (default: localhost)

--port PORT
    (default: 9777)

--help
    (Brings up this message)